# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = json-c
pkgbase = json-c
xdata = pkgtype=pkg
pkgver = 0.18-1
pkgdesc = JSON implementation in C
url = https://github.com/json-c/json-c/wiki
builddate = 1726614193
packager = Tuxcore <dev@tuxcore.org>
size = 188983
arch = x86_64
license = MIT
provides = libjson-c.so=5-64
depend = glibc
makedepend = cmake
makedepend = git
makedepend = ninja
